Public Attributes | List of all members
libmspub::Calculation Struct Reference

`#include <PolygonUtils.h>`

## Public Attributes
int | m_flags
int | m_argOne
int | m_argTwo
int | m_argThree

## Member Data Documentation

## ◆ m_argOne

int libmspub::Calculation::m_argOne

Referenced by libmspub::MSPUBCollector::getCalculationValue().

## ◆ m_argThree

int libmspub::Calculation::m_argThree

Referenced by libmspub::MSPUBCollector::getCalculationValue().

## ◆ m_argTwo

int libmspub::Calculation::m_argTwo

Referenced by libmspub::MSPUBCollector::getCalculationValue().

## ◆ m_flags

int libmspub::Calculation::m_flags

Referenced by libmspub::MSPUBCollector::getCalculationValue().

The documentation for this struct was generated from the following file:

- PolygonUtils.h